/** Error thrown when lobby navigation link is missing. */
export default class LobbyLinkNotFoundError extends Error
{
    constructor()
    {
        super('Lobby link could not be found!');
        this.name = 'LobbyLinkNotFoundError';
    }
}
